From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 26 July 2006<P>

Misti, abogada, blakey and b.k., thanks for the thumbs-up on my latest. Interesting in what will get the creative flow going with me :). bp, did I thank you for an earlier comment?  Oh, and sounds like a great idea for a southern get-together, ya'll . . . . . . Rennie
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 26 July 2006<P>

well- i'd be up for a gathering if it was in the midwest- you southern people are a little too far away! 
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 26 July 2006<P>

My idea is for a gathering of the Southwest Blender Clan somewhere in the middle of the Ojito Desert Wilderness at high noon on a day next July.... ;)
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 26 July 2006<P>

JD, about <a href="/blend/wv.cgi?id=2006.07.22.02.02.1442">With You</a>:<BR>
We often don,t realise what we can do with a look that speaks a million words.This work is so simple but I will spend the whole day thinking about who and how I look at them.Superb piece JD.
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 26 July 2006<P>

wolfscreamer, I second your comment to JD.<BR>
<BR>
darwin, book a flight now :)...flights all around the  country can be had for $99 to $159 round-trip if you shop for them at places like AAA, priceline.com and the airlines also have unadvertised specials . . . . . . Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 July 2006<P>

Ooh Chris that sounds wonderful. Give us info on what resort or hotel and when, I would love that maybe we could get Kirk and everyone to make it. Just not in the heat of summer how about when the balloons go up in Oct of next year or when it's bearable. But you and Belinda would know the best months and most beautiful time to come.<BR>
<BR>
bk
<HR>